Adobe 安全公告

可用于 Adobe Media Encoder 的安全更新 | APSB20-36

公告 ID

发布日期

优先级

APSB20-36

2020 年 7 月 14 日  

3

摘要

Adobe 已发布可用于 Adobe Media Encoder 的安全更新。 此更新解决了两个关键的越界写入漏洞和一个重要的越界读取漏洞,它们可能分别导致当前用户上下文中任意代码执行和信息泄露。  

受影响的版本

产品

版本

平台

Adobe Media Encoder

14.2 及更早版本

Windows

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将已安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

Adobe Media Encoder

14.3

Windows 和 macOS

3

对于托管环境,IT 管理员可以使用 Admin Console 将 Creative Cloud 应用程序部署到最终用户的系统上。有关更多信息,请参阅此帮助页面

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界读取

信息泄露      

重要

CVE-2020-9649

越界写入

任意代码执行

关键

CVE-2020-9650

CVE-2020-9646

鸣谢

Adobe 衷心感谢参与趋势科技 Zero Day Initiative 的 rgod 报告这些问题,并与 Adobe 一起帮助保护我们的客户。

Adobe 徽标

登录到您的帐户